libquicktime: Data Fields

- Main Page
- Modules
- Data Structures
- Files
- Directories

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Defines

- l
- q

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - l -

- lqt_add_audio_track() : lqt.h
- lqt_add_text_track() : lqt.h
- lqt_add_video_track() : lqt.h
- lqt_channel_t : quicktime.h
- lqt_channel_to_string() : lqt.h
- LQT_CHROMA_PLACEMENT_DEFAULT : quicktime.h
- LQT_CHROMA_PLACEMENT_DVPAL : quicktime.h
- LQT_CHROMA_PLACEMENT_MPEG2 : quicktime.h
- lqt_chroma_placement_t : quicktime.h
- lqt_chroma_placement_to_string() : lqt.h
- lqt_colormodel_get_chroma_sub() : lqt.h
- lqt_colormodel_has_alpha() : lqt.h
- lqt_colormodel_has_conversion() : lqt.h
- lqt_colormodel_is_planar() : lqt.h
- lqt_colormodel_is_rgb() : lqt.h
- lqt_colormodel_is_yuv() : lqt.h
- LQT_COLORMODEL_NONE : lqt.h
- lqt_colormodel_to_string() : lqt.h
- lqt_decode_audio() : lqt.h
- lqt_decode_audio_raw() : lqt.h
- lqt_decode_audio_track() : lqt.h
- lqt_decode_video() : lqt.h
- lqt_encode_audio_raw() : lqt.h
- lqt_encode_audio_track() : lqt.h
- lqt_encode_video() : lqt.h
- LQT_FILE_3GP : quicktime.h
- LQT_FILE_AVI : quicktime.h
- LQT_FILE_AVI_ODML : quicktime.h
- LQT_FILE_M4A : quicktime.h
- LQT_FILE_MP4 : quicktime.h
- LQT_FILE_NONE : quicktime.h
- LQT_FILE_QT : quicktime.h
- LQT_FILE_QT_OLD : quicktime.h
- lqt_file_type_t : quicktime.h
- lqt_file_type_to_string() : lqt.h
- lqt_fileno() : lqt.h
- lqt_frame_duration() : lqt.h
- lqt_frame_time() : lqt.h
- lqt_get_album() : lqt.h
- lqt_get_artist() : lqt.h
- lqt_get_audio_language() : lqt.h
- lqt_get_author() : lqt.h
- lqt_get_best_colormodel() : lqt.h
- lqt_get_channel_setup() : lqt.h
- lqt_get_chroma_placement() : lqt.h
- lqt_get_cmodel() : lqt.h
- lqt_get_codec_api_version() : lqt.h
- lqt_get_colormodel() : lqt.h
- lqt_get_colormodel_string() : lqt.h
- lqt_get_comment() : lqt.h
- lqt_get_creation_time() : lqt.h
- lqt_get_decoder_colormodel() : lqt.h
- lqt_get_default_rowspan() : lqt.h
- lqt_get_file_type() : lqt.h
- lqt_get_genre() : lqt.h
- lqt_get_interlace_mode() : lqt.h
- lqt_get_pixel_aspect() : lqt.h
- lqt_get_sample_format() : lqt.h
- lqt_get_text_bg_color() : lqt.h
- lqt_get_text_box() : lqt.h
- lqt_get_text_fg_color() : lqt.h
- lqt_get_text_language() : lqt.h
- lqt_get_track() : lqt.h
- lqt_get_wav_id() : lqt.h
- LQT_INTERLACE_BOTTOM_FIRST : quicktime.h
- lqt_interlace_mode_t : quicktime.h
- lqt_interlace_mode_to_string() : lqt.h
- LQT_INTERLACE_NONE : quicktime.h
- LQT_INTERLACE_TOP_FIRST : quicktime.h
- lqt_is_avi() : lqt.h
- lqt_is_chapter_track() : lqt.h
- lqt_last_audio_position() : lqt.h
- lqt_log_callback_t : quicktime.h
- lqt_log_level_t : quicktime.h
- lqt_num_colormodels() : lqt.h
- lqt_open_read() : lqt.h
- lqt_open_read_with_log() : lqt.h
- lqt_open_write() : lqt.h
- lqt_open_write_with_log() : lqt.h
- lqt_read_text() : lqt.h
- lqt_read_video_frame() : lqt.h
- lqt_rows_alloc() : lqt.h
- lqt_rows_copy() : lqt.h
- lqt_rows_free() : lqt.h
- LQT_SAMPLE_FLOAT : quicktime.h
- lqt_sample_format_t : quicktime.h
- lqt_sample_format_to_string() : lqt.h
- LQT_SAMPLE_INT16 : quicktime.h
- LQT_SAMPLE_INT32 : quicktime.h
- LQT_SAMPLE_INT8 : quicktime.h
- LQT_SAMPLE_UINT8 : quicktime.h
- LQT_SAMPLE_UNDEFINED : quicktime.h
- lqt_seek_video() : lqt.h
- lqt_set_album() : lqt.h
- lqt_set_artist() : lqt.h
- lqt_set_audio() : lqt.h
- lqt_set_audio_language() : lqt.h
- lqt_set_audio_parameter() : lqt.h
- lqt_set_author() : lqt.h
- lqt_set_channel_setup() : lqt.h
- lqt_set_chapter_track() : lqt.h
- lqt_set_cmodel() : lqt.h
- lqt_set_comment() : lqt.h
- lqt_set_creation_time() : lqt.h
- lqt_set_genre() : lqt.h
- lqt_set_interlace_mode() : lqt.h
- lqt_set_log_callback() : lqt.h
- lqt_set_max_riff_size() : lqt.h
- lqt_set_pixel_aspect() : lqt.h
- lqt_set_row_span() : lqt.h
- lqt_set_row_span_uv() : lqt.h
- lqt_set_text_bg_color() : lqt.h
- lqt_set_text_box() : lqt.h
- lqt_set_text_fg_color() : lqt.h
- lqt_set_text_language() : lqt.h
- lqt_set_text_position() : lqt.h
- lqt_set_text_time() : lqt.h
- lqt_set_track() : lqt.h
- lqt_set_video() : lqt.h
- lqt_set_video_parameter() : lqt.h
- lqt_set_video_pass() : lqt.h
- lqt_string_to_colormodel() : lqt.h
- lqt_text_samples() : lqt.h
- lqt_text_time_scale() : lqt.h
- lqt_text_tracks() : lqt.h
- lqt_total_channels() : lqt.h
- lqt_video_duration() : lqt.h
- lqt_video_time_scale() : lqt.h
- lqt_write_text() : lqt.h